/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Helper/View/Jemplate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/View/Jemplate.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Helper::View::Jemplate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::View::Jemplate.3
